{
  "name": "礦石掃描",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_orescanner",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "礦石掃描升級需啟用使用，適用於核源鐵及以上的鎬。啟用後，附近的礦石會散發出粒子；這些粒子隔著方塊也能看見，但不同礦石不會進行區分。"
    },
    {
      "type": "patchouli:crafting",
      "title": "礦石掃描升級的配方",
      "recipe": "justdirethings:upgrade_orescanner"
    }
  ]
}
